Debian Bug report logs - #590730
missing <sys/refcount.h>

version graph

Package: kfreebsd-kernel-headers; Maintainer for kfreebsd-kernel-headers is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for kfreebsd-kernel-headers is src:kfreebsd-kernel-headers.

Reported by: Tuco <tuco.xyz@gmail.com>

Date: Wed, 28 Jul 2010 21:33:08 UTC

Severity: wishlist

Found in version kfreebsd-kernel-headers/0.50

Fixed in version kfreebsd-kernel-headers/0.51

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#590730; Package kfreebsd-kernel-headers. (Wed, 28 Jul 2010 21:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tuco <tuco.xyz@gmail.com>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 28 Jul 2010 21:33:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tuco <tuco.xyz@gmail.com>
To: submit <submit@bugs.debian.org>
Subject: missing <sys/refcount.h>
Date: Wed, 28 Jul 2010 17:30:47 -0400
Package: kfreebsd-kernel-headers
Version: 0.50
Severity: wishlist

Hi
<sys/refcount.h> is needed for ZFS too. Sorry I ddn't mention before but
it wan't needed with FreeBSD 8.0 source. With 8.1 it is.




Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Thu, 29 Jul 2010 00:36:03 GMT) Full text and rfc822 format available.

Notification sent to Tuco <tuco.xyz@gmail.com>:
Bug acknowledged by developer. (Thu, 29 Jul 2010 00:36:03 GMT) Full text and rfc822 format available.

Message #10 received at 590730-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 590730-close@bugs.debian.org
Subject: Bug#590730: fixed in kfreebsd-kernel-headers 0.51
Date: Thu, 29 Jul 2010 00:32:11 +0000
Source: kfreebsd-kernel-headers
Source-Version: 0.51

We believe that the bug you reported is fixed in the latest version of
kfreebsd-kernel-headers, which is due to be installed in the Debian FTP archive:

kfreebsd-kernel-headers_0.51.dsc
  to main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.51.dsc
kfreebsd-kernel-headers_0.51.tar.gz
  to main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.51.tar.gz
kfreebsd-kernel-headers_0.51_kfreebsd-amd64.deb
  to main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.51_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 590730@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated kfreebsd-kernel-headers package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 29 Jul 2010 01:59:31 +0200
Source: kfreebsd-kernel-headers
Binary: kfreebsd-kernel-headers
Architecture: source kfreebsd-amd64
Version: 0.51
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 kfreebsd-kernel-headers - kernel of FreeBSD headers for development
Closes: 590730
Changes: 
 kfreebsd-kernel-headers (0.51) unstable; urgency=low
 .
   * Add <sys/refcount.h> (closes: bug#590730).
Checksums-Sha1: 
 e94ce295fb1da936b6b75bef383e9c41eb1717b6 1112 kfreebsd-kernel-headers_0.51.dsc
 eabf2ce90b9fb7d6099846b8d31358040e59fba5 42080 kfreebsd-kernel-headers_0.51.tar.gz
 a2019495ef2a83f93156b963131e0c9c7ea2b39e 5854124 kfreebsd-kernel-headers_0.51_kfreebsd-amd64.deb
Checksums-Sha256: 
 9e4d280b644e83998a468efa293d53c2905536cd23a0811650c544f0ee0b285b 1112 kfreebsd-kernel-headers_0.51.dsc
 6c279fdb763a0c76e12666c8d68156630cc17b80aac29c613b9b4f87bce7b7a0 42080 kfreebsd-kernel-headers_0.51.tar.gz
 f7273e3e8f39c00028663664925087439c621deac90a7ac3a65d2d9cd70a2973 5854124 kfreebsd-kernel-headers_0.51_kfreebsd-amd64.deb
Files: 
 15afccc4bc27ebca655b38572d196922 1112 kernel standard kfreebsd-kernel-headers_0.51.dsc
 f6ceb68c99085880e30235410e5df87a 42080 kernel standard kfreebsd-kernel-headers_0.51.tar.gz
 379ac8458ab75a4ad931e7c2d3bc578d 5854124 kernel standard kfreebsd-kernel-headers_0.51_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iD8DBQFMUMZFw3ao2vG823MRArR7AJ41lxUNGumsKPvwqB94H53wIuKwzQCfbZLC
H09CnqPXdMLtVZ2GwDm7l1Y=
=xRvL
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 Sep 2010 07:32:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:54:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.